# Command: cst

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    cst - Convert string to array of tokens

Synopsis:

    string cst -> array

Examples:

    (hello) cst -> [hello]

Author:

    docu by Sirko Straube

SeeAlso:

- cv1d
- cv2d
- cva
- cvd_s
- cvi_s
- cvlit
- cvn
- cvs
- cvt_a

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative